{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigtimedwait",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigtimedwait_sigtimedwait_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigtimedwait 测试套中的 sigtimedwait_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigtimedwait_sigtimedwait_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigtimedwait 测试套中的 sigtimedwait_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigtimedwait_sigtimedwait_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigtimedwait 测试套中的 sigtimedwait_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigtimedwait_sigtimedwait_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigtimedwait 测试套中的 sigtimedwait_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigtimedwait_sigtimedwait_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigtimedwait 测试套中的 sigtimedwait_6-1 用例"
        }
    ]
}